Subject: Ticket Assigned - POD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 14 Apr 2023 11:10:03 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  POD User                    Where is my order #9422279129           02:48 PM, 14th Apr                     User                    i did not receive it           02:48 PM, 14th Apr                   Abdulqader                    Hi Amjad , Good Evening. Thank you for contacting Max. My name is Kader. I will be happy to assist you.           02:54 PM, 14th Apr                   Abdulqader                   Is this contact number correct +971506109382?             02:56 PM, 14th Apr                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           02:59 PM, 14th Apr                     User                    Yes           03:00 PM, 14th Apr                     User                             03:00 PM, 14th Apr                     User                    I went to masdar nothing there           03:00 PM, 14th Apr                     User                    Please I want to see where is the order           03:03 PM, 14th Apr                   Abdulqader                   We are truly sorry for the inconvenience caused to you.Your request has been submitted to the concerned team. We will contact you if there is any new information.   Thanks for your cooperation and understanding with us.           03:04 PM, 14th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           03:06 PM, 14th Apr                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           03:09 PM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6063686